AC  cluster_17_node_3_2motifs
XX
ID  cluster_17_node_3_2motifs
XX
DE  -aAgGTGybAa-
P0           a         c         g         t
1            0         0         0         0
2           56        12        16        15
3          142         6        32        19
4           33         8       128        30
5            1        42       150         6
6            4        18         6       172
7            0         1       198         0
8           26        50        12       112
9            7        52        72        68
10         167         2        17        14
11          67        14         7        12
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_17_node_3_2motifs
CC  AC: cluster_17_node_3_2motifs
CC  id: cluster_17_node_3_2motifs
CC  name: cluster_17_node_3_2motifs
CC  version: 
CC  name: cluster_17_node_3_2motifs
CC  description: -aAgGTGybAa-
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: -aAgGTGtgAa-
CC  consensus.strict.rc: -TTCACACCTT-
CC  consensus.IUPAC: -aAgGTGybAa-
CC  consensus.IUPAC.rc: -TTVRCACCTT-
CC  consensus.regexp: -aAgGTG[ct][cgt]Aa-
CC  consensus.regexp.rc: -TT[ACG][AG]CACCTT-
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 2
CC  merged_AC: 'cluster1:::homer_127.AAGGTGTKAA,cluster1:::homer_128.AGGTGTCA'
CC  merged_ID: 'homer_127.AAGGTGTKAA,homer_128.AGGTGTCA'
XX
//
